Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064074 - Test case failure: Main window - Search - From cursor
Summary: Test case failure: Main window - Search - From cursor
Keywords:
Status: NEW
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kde-runtime
Version: 7.0
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 23:47 UTC by Vasiliy Sharapov
Modified: 2019-02-05 02:38 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Vasiliy Sharapov 2014-02-11 23:47:28 UTC
Filed from caserun https://tcms.engineering.redhat.com/run/115868/#caserun_4317380

Version-Release number of selected component (if applicable):
RHEL-7.0-20140110.0

Steps to Reproduce: 
Open KHelpCenter

Pick any page and click the "Find" button

Press F7

Click Options

Click From Cursor

Click around the middle of the text


Type in a string that appears both before and after your cursor



Actual results: 
"From cursor" remains greyed out even when cursor is enabled (F7).

Expected results:
The first instance of the string that occurs after the cursor position should
become highlighted

Comment 2 RHEL Product and Program Management 2014-03-22 06:03:37 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.